
QGIS Application - Bug report #219

layer point (.shp) become invisible on qgis-0.8.0-win32-060724

2006-08-02 06:32 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10278

Description

layer points (.shp) seem be create but when we stop edition, points become invisible.

after the layer has been deleted, when we call new it, it will be layer polygons.

History

#1 - 2006-08-05 07:31 AM - shalasz -

This looks like ticket #3933.

#2 - 2006-08-05 03:02 PM - Gavin Macaulay -

Ahhhhhhhhhhhh! I've spent hours tracking this bug down, and it's exactly the same as ticket #3933!

I'll try gdal 1.3.2 and close it if it corrects the problem, and add something to the tips forum.

I presume that qgis-0.8.0-win32-060724 was built with 1.3.0 or 1.3.2 (I'm seeing the problem on Linux).

#3 - 2006-08-05 04:54 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Upgrading to gdal 1.3.2 fixes the problem.

#4 - 2006-08-08 03:26 AM - Gavin Macaulay -

The commit:1cc1c875 (SVN r5672) commit may also help when trying to digitise on a blank map and no other layers loaded.

#5 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-06-08 1/1


